Subject: Re: Something weird is going on...
From: Stephen Bowie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 10 Apr 1996 03:57:07 -0700

On Tue, 9 Apr 1996, Bryant Reif wrote:
> 
> No, color saturation was the first thing I checked.  I called NT and they
> were baffled.  They suggested I experiment with it, I dunno.  I don't want
> to end up like those poor souls who blew out their dongles.
> 

Woe, that's teribble...what a way to go! You'd think they could find 
something less painful to end it all.

Perhaps someone could post Dr. Kavorkian's phone no.?

 Steve ;)

	Steve Bowie [email-masked] 
	North York, Ontario, Canada
      << new sig imminent...honest!! >>